@charset "utf-8";
/* 代码整理：时代Java NowJava.com */
 body {
	font-family:Tahoma;
	font-size:12px;
}
#formcontent{ margin:0 auto;}
label {
	display:block;
	margin:2px;
}
.form {
	padding:0px;
	margin:0px;
	background-color:#EDECDC;
}
.form li {
	width:190px;
	margin:3px;
	padding:5px 5px 5px 30px;
	list-style:none;
	position:relative;
}
*html .form li {
	left:-15px;
}
.form li img {
	position:absolute;
	left:5px;
}
.form .error {
	border:1px solid #A90000;
	padding:4px 4px 4px 29px;
	background-color:#F8E5E5;
}
.form .success {
	border:1px solid #74F019;
	padding:4px 4px 4px 29px;
	background-color:#DEF8CA;
}
.form .selected {
	border:1px solid #1AA8E1;
	padding:4px 4px 4px 29px;
	background-color:#8DD8F7;
}
#login_table .pad {
	padding:15px;
}
.form input.login {
	padding:2px 7px;
	width:auto;
}
.form input {
	width:180px;
}
#formcontent {
	width:600px;
}
